### Method

# EvinceDocument DocumentForms form_field_text_get_text

#### Declaration [src]

    gchar*
    ev_document_forms_form_field_text_get_text (
      EvDocumentForms* document_forms,
      EvFormField* field
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `EvFormField`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.